/* BODY */
body {
    overflow: hidden;
}

/* SCROLLBARS */
::-webkit-scrollbar {
    width: 10px;
}
::-webkit-scrollbar-track {
    background-color: #616161;
    width: 5px;
}
::-webkit-scrollbar-thumb {
    background-color: #fb8c00;
}

/* NAVBAR */
.navbar-fixed {
    height: 6vh;
}
nav, nav a.button-collapse i{
    line-height: 6vh;
    height: 6vh;
}
nav ul, nav ul li, nav ul li a, nav ul li a i.material-icons {
    /*height: 6vh;*/
    /*height: 6vh;*/
}
nav .back-button {
    float: left;
    position: relative;
    z-index: 1;
    height: 6vh;
    margin: -1vh 18px;
}
nav .brand-logo {
    height: 6vh;
}
#lists-dropdown, #extras-dropdown {
    height: auto;
    min-width: 15%;
}
.header-logo-top {
    font-size: 1rem;
    height: 3vh;
    position: relative;
    top: 0;
}
.header-logo-bottom {
    font-size: 0.5rem;
    height: 3vh;
}
#sidenav-overlay {
    background-color: rgba(0,0,0,0);
}
.side-nav .user-view {
    position: relative;
    padding: 32px;
    margin-bottom: 8px;
    line-height: normal;
}
.side-nav .user-view .background {
    overflow: hidden;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: -1;
}
.side-nav .user-view .circle {
    display: block;
    height: 64px;
    width: 64px;
    margin-bottom: 16px;
}
.side-nav .user-view > span {
    padding-bottom: 16px;
}
#side-nav-user-name {
    margin: 0;
    line-height: 120%;
}
#side-nav-user-email {
    font-style: italic;
}
/* COMMON ELEMENTS */
.input-field input[type=text]:focus + label, .input-field input[type=email]:focus + label, .input-field input[type=password]:focus + label, #announcement-message-input:focus + label {
    color: #fb8c00;
}
.input-field input[type=text]:focus, .input-field input[type=email]:focus, .input-field input[type=password]:focus, #announcement-message-input:focus {
    border-bottom: 1px solid #fb8c00;
    box-shadow: 0 1px 0 0 #fb8c00;
}
.switch label input[type=checkbox]:checked + .lever:before, .switch label input[type=checkbox]:checked + .lever, .switch label input[type=checkbox]:checked + .lever::after {
    background-color: #fb8c00 !important;
}
.select-wrapper span.caret {
    color: white;
}
.select-wrapper ul li span {
    color: #fb8c00;
}
.select-dropdown::-webkit-scrollbar {
    width: 5%;
}
.select-dropdown::-webkit-scrollbar-thumb {
    background-color: #fb8c00;
}
.no-select {
    user-select: none;
    cursor: default;
}
.preloader-wrapper {
    position: absolute;
    top :0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
}
.spinner {
    border-color: #fb8c00;
}
.default-option {
    color: #9e9e9e;
}

/* LISTS */
.list {
    height: 94vh;
    overflow-y: scroll;
    overflow-x: hidden;
    border: 0px;
    margin: 0;
}
.list-text.donations-user {
    margin-left: 0;
}
.list-container {
    padding: 0 !important;
    position: relative;
    height: 94vh;
}
.collection-item {
    overflow-x: hidden;
}
.collection .collection-item {
    background-color: transparent;
    border-bottom: 1px solid #fb8c00;
}
.collection .collection-item.active {
    background-color: #fb8c00;
}
.collection a.collection-item {
    color: white;
    overflow-x: hidden;
    white-space: nowrap;
}
.collection a.collection-item:not(.active):hover {
    background-color: #ff9800;
}
.list-avatar {
    float: left;
    height: 48px;
    width: 48px;
}
.list-text {
    margin-left: 58px;
}
.list-item-primary-text {

}
.list-item-secondary-text {
    font-style: italic;
    color: #e0e0e0;
    font-size: 0.9em;
}
.list-item-disabled {
    pointer-events: none;
    opacity: 0.6;
}

/* LOGIN PAGE */
#login-content {
    height: 80vh;
}

/* DASHBOARD PAGE */
#dashboard-container {
    height: 94vh;
    overflow-y: scroll;
    padding: 2vh;
}
#dashboard-content {
    height: 94vh;
    padding: 5vh;
    display: none;
    overflow-y: scroll;
}
#donations-card {
    opacity: 0.5;
}
#members-card-content, #users-card-content, #donations-card-content {
    opacity: 0;
}
.dashboard-card .card-action {
    padding: 16px 0;
}
.card .card-action .card-action-button-inactive {
    color: #9c9c9c !important;
}
.card .card-action .card-action-button-active {
    color: #fb8c00 !important;
}

/* ANNOUNCEMENTS PAGE */
#announcements-content {
    display: none;
}
#announcement-info-panel-container {;
    height: 94vh;
    overflow-y: scroll;
    overflow-x: hidden;
    padding: 1.5% 0 0 0;
}
#announcement-info-panel {
    margin-top: 2.5%;
}
#announcements-list-preloader {
    display: none;
}
#announcement-preview-title {
    font-size: 1.5em;
}
#announcement-preview-date {
    font-style: italic;
}
.announcement-preview-inactive {
    opacity: 0.5;
}
.announcement-preview-active {
    opacity: 1;
}

/* EVENTS PAGE*/
#events-content {
    opacity: 0;
}
#events-content.active {
    opacity: 1;
    -webkit-transition: opacity 0.2s ease-in-out;
    -moz-transition: opacity 0.2s ease-in-out;
    -ms-transition: opacity 0.2s ease-in-out;
    -o-transition: opacity 0.2s ease-in-out;
    transition: opacity 0.2s ease-in-out;
}
#quick-add-events-list {
    height: 94vh;
    overflow-y: auto;
}
input[name='quick-add-events-checkbox']+span:not(.lever) {
    display: block;
}
#calendar-container {
    height: 94vh;
    padding-top: 5vh;
}
.fc-toolbar.fc-header-toolbar {
    color: #ffffff;
    background-color: #fb8c00;
    margin-bottom: 0em;
    padding-top: 8px;
    border-radius: 2px 2px 0px 0px;
}
.fc-state-default {
    border: none;
    box-shadow: none;
}
.fc-toolbar button {
    color: #ffffff;
}
.fc-toolbar button:disabled {
    color: black;
    background-color: transparent;
    cursor: default;
}
.fc-toolbar button:enabled {
    background-image: none;
    background-color: #fb8c00;
}
.fc-toolbar button:focus:enabled {
    background-color: #fb8c00;
}
.fc-toolbar button:hover:enabled {
    background-color: #ff9800;
    color: white;
}
.fc-toolbar button:hover:enabled span {
    color: white;
}
.fc-toolbar h2 {
    font-size: 2em;
}
.fc-view-container {
    background-color: #333333 !important;
}
.ui-timepicker-wrapper {
    display: none !important;
}
.ui-timepicker-list li, .ui-timepicker-am, .ui-timepicker-pm {
    color: #fb8c00;
}
.italics {
    font-style: italic;
}
.modal {
    overflow: visible;
}
.fc-today {
    background: transparent;
}
.fc-icon {
    color: white;
}
.fc-head {
    background-color: #fff;
    font-weight: normal;
}
th {
    color: #9c9c9c;
    font-weight: normal;
}
.fc-unthemed td.fc-today {
    background: transparent !important;
}
.fc-event {
    border: none;
    border-radius: 2px;
    padding: 5px;
}
.capitalize {
    text-transform: capitalize;
}
.fc-today > .fc-day-number {
    color: #fb8c00;
}

/* DONATIONS PAGE */

/* MEMBERS, LEADERS, & USERS PAGES */
#members-content, #leaders-content, #users-content, #donations-content {
    display: none;
}
#member-info-panel-container, #leader-info-panel-container, #user-info-panel-container {
    height: 94vh;
    overflow-y: scroll;
    overflow-x: hidden;
    padding: 2.5% 0 0 0;
}
#list-preloader, #users-list-preloader {
    visibility: hidden;
}
.image-preloader {
    display: none;
}
.image-holder, #avatar-image-container, #family-image-container {
    position: relative;
}
#edit-icon, #avatar-image-edit-button {
    position: absolute;
    top: 0;
    right: 0%;
    padding: 0 10px 0 10px;
    color: white;
}
input[type="file"] {
    display: none;
}
#state-input {
    text-transform: uppercase;
}
#search-icon {
    color: white;
}
#search-fab {
    position: fixed;
    height: 6vh;
}
#search-toolbar {
    margin-top: 0;
}
#search-toolbar .input {
    margin-top: 0;
}
.z-index-1 {
    z-index: 1;
}
iframe {
    border: none;
}
#search-bar-container {
    position: absolute;
    bottom: 0;
    width: 100%;
    margin-bottom: 0;
    border-right: 0px solid #fb8c00;
    border-bottom: 0px solid #fb8c00;
}
#search-bar {
    position: relative;
    height: 6vh;
    top: 0;
    margin-top: 0;
}
#search-input-top {
    height: 4vh;
    margin-top: 1vh;
}
#search-input-top::placeholder {

}
#search-bar-button {
    height: 6vh;
}
#search-bar-icon {

}
#portal-logo {
    width: 100%;
    height: 6vh;
}
#header-logo {
    height: 6vh;
    margin-left: 1rem;
}

.donations-content-scrollable {
    height: 89vh;
    overflow-y: scroll;
}

.input-field span {
    margin-right: 10px;
}

.inline-inputs .input-field span, .inline-inputs .input-field, .inline-inputs .select-wrapper {
    display: inline-block;
    clear: both;
    float: none;
}

#donations-full-toolbar .input-field {
    margin-top: 0;
    margin-bottom: 0;
}

#donations-add {
    height: 87vh;
    overflow-y: scroll;
}

#donations-add input {
    color: white;
}

.datepicker-modal {
    color: black;
}

.disbursement-header {
    background-color: #616161;
}

.disbursement-header-descriptor {
    font-size: 0.8rem;
    font-style: italic;
}

#modal1 {
    max-height: 75%;
}

.transaction-detail-status {
    font-weight: bold;
}

.transaction-detail-net-amount, .transaction-detail-fee-amount {
    font-style: italic;
}